display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
          tags:
            previous: ‹‹
            next: ››
      fields:
        job_id:
          label: 'Identifiant (ID) de Travail'
        state:
          label: État
        type:
          label: 'Catégorie de travail'
        payload:
          label: Charges
        message:
          label: Message
        operations:
          label: Actions
      filters:
        type:
          expose:
            label: 'Catégorie de travail'
        state:
          expose:
            label: État
      title: Travaux
      arguments:
        queue_id:
          exception:
            title: Tout
  page_1:
    display_title: Page
